.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.704000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsd{letter-spacing:-0.056112px;}
.ls14{letter-spacing:-0.052104px;}
.lse{letter-spacing:-0.044088px;}
.ls13{letter-spacing:-0.040080px;}
.ls1a{letter-spacing:-0.035112px;}
.lsf{letter-spacing:-0.022344px;}
.ls2{letter-spacing:-0.019200px;}
.ls16{letter-spacing:-0.012768px;}
.ls15{letter-spacing:-0.012024px;}
.ls1b{letter-spacing:-0.009576px;}
.ls3{letter-spacing:0.000000px;}
.ls17{letter-spacing:0.003192px;}
.ls4{letter-spacing:0.009576px;}
.lsa{letter-spacing:0.012768px;}
.ls5{letter-spacing:0.015960px;}
.ls12{letter-spacing:0.019152px;}
.ls6{letter-spacing:0.022344px;}
.ls8{letter-spacing:0.025536px;}
.ls7{letter-spacing:0.028728px;}
.lsb{letter-spacing:0.031920px;}
.lsc{letter-spacing:0.035112px;}
.ls11{letter-spacing:0.038304px;}
.ls18{letter-spacing:0.044688px;}
.ls9{letter-spacing:0.051072px;}
.ls19{letter-spacing:0.060648px;}
.ls1{letter-spacing:0.061512px;}
.ls0{letter-spacing:0.089712px;}
.ls10{letter-spacing:0.108528px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsd{word-spacing:-0.180360px;}
.wsc{word-spacing:-0.168336px;}
.ws8{word-spacing:-0.038304px;}
.ws13{word-spacing:-0.031920px;}
.wsf{word-spacing:-0.025536px;}
.wsa{word-spacing:-0.022344px;}
.ws9{word-spacing:-0.019152px;}
.ws6{word-spacing:-0.015960px;}
.ws7{word-spacing:-0.012768px;}
.ws5{word-spacing:-0.009576px;}
.wse{word-spacing:-0.006384px;}
.ws4{word-spacing:-0.003192px;}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.003192px;}
.ws12{word-spacing:0.009576px;}
.wsb{word-spacing:0.012768px;}
.ws1{word-spacing:0.027960px;}
.ws14{word-spacing:0.047880px;}
.ws10{word-spacing:0.068136px;}
.ws2{word-spacing:0.182400px;}
.ws11{word-spacing:0.264936px;}
.ws15{word-spacing:0.501144px;}
._0{width:1.299144px;}
._1{width:45.358320px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:19.920000px;}
.fs3{font-size:31.920000px;}
.fs5{font-size:40.080000px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:55.920000px;}
.fs0{font-size:64.080000px;}
.y42{bottom:56.235294px;}
.y83{bottom:56.516627px;}
.y82{bottom:68.785259px;}
.y81{bottom:83.219050px;}
.y80{bottom:97.559350px;}
.y7f{bottom:111.899650px;}
.y7e{bottom:126.333441px;}
.y7d{bottom:140.673741px;}
.y7c{bottom:155.014041px;}
.y7b{bottom:169.447832px;}
.y41{bottom:171.232843px;}
.y7a{bottom:183.788132px;}
.y40{bottom:185.573143px;}
.y79{bottom:198.128432px;}
.y3f{bottom:200.006934px;}
.y78{bottom:212.562223px;}
.y3e{bottom:214.347234px;}
.y77{bottom:226.902523px;}
.y3d{bottom:228.687534px;}
.y76{bottom:241.242823px;}
.y3c{bottom:243.121325px;}
.y75{bottom:255.583123px;}
.y3b{bottom:257.461625px;}
.y74{bottom:269.923423px;}
.y3a{bottom:271.801925px;}
.y73{bottom:284.263723px;}
.y39{bottom:286.235716px;}
.y72{bottom:298.697514px;}
.y38{bottom:300.576016px;}
.y71{bottom:313.131305px;}
.y37{bottom:314.916316px;}
.y70{bottom:327.471605px;}
.y36{bottom:329.350107px;}
.y6f{bottom:341.811905px;}
.y35{bottom:343.690407px;}
.y6e{bottom:356.245696px;}
.y34{bottom:358.030707px;}
.y6d{bottom:370.585996px;}
.y33{bottom:372.464498px;}
.y6c{bottom:384.926296px;}
.y32{bottom:386.804798px;}
.y6b{bottom:399.360087px;}
.y31{bottom:401.145098px;}
.y2f{bottom:401.145357px;}
.y30{bottom:407.424862px;}
.y6a{bottom:413.700387px;}
.y2e{bottom:415.579148px;}
.y69{bottom:428.040687px;}
.y2d{bottom:430.106431px;}
.y68{bottom:442.474478px;}
.y2c{bottom:444.915058px;}
.y67{bottom:456.814778px;}
.y2b{bottom:460.376243px;}
.y66{bottom:471.155077px;}
.y2a{bottom:473.590909px;}
.y0{bottom:483.467320px;}
.y85{bottom:485.029412px;}
.y65{bottom:485.588869px;}
.y29{bottom:488.024700px;}
.y64{bottom:499.929169px;}
.y28{bottom:502.365000px;}
.y63{bottom:514.269468px;}
.y27{bottom:516.705300px;}
.y62{bottom:528.703260px;}
.y26{bottom:531.139091px;}
.y61{bottom:543.043559px;}
.y25{bottom:545.479391px;}
.y60{bottom:557.383859px;}
.y24{bottom:559.819691px;}
.y5f{bottom:571.817650px;}
.y23{bottom:574.253482px;}
.y5e{bottom:586.157950px;}
.y22{bottom:588.593782px;}
.y5d{bottom:600.498250px;}
.y21{bottom:602.934082px;}
.y5c{bottom:614.932041px;}
.y20{bottom:617.274382px;}
.y5b{bottom:629.272341px;}
.y1f{bottom:631.708173px;}
.y5a{bottom:643.612641px;}
.y1e{bottom:646.048473px;}
.y59{bottom:657.952941px;}
.y1d{bottom:660.388773px;}
.y58{bottom:672.949020px;}
.y1c{bottom:674.822564px;}
.y57{bottom:688.599714px;}
.y1b{bottom:689.162864px;}
.y56{bottom:702.940014px;}
.y1a{bottom:703.503164px;}
.y55{bottom:717.280314px;}
.y19{bottom:717.936955px;}
.y54{bottom:731.714105px;}
.y18{bottom:732.277255px;}
.y53{bottom:746.054405px;}
.y17{bottom:747.085882px;}
.y52{bottom:760.394705px;}
.y16{bottom:762.643948px;}
.y51{bottom:774.828496px;}
.y15{bottom:777.077739px;}
.y50{bottom:789.168796px;}
.y12{bottom:791.415077px;}
.y14{bottom:791.418039px;}
.y13{bottom:797.697647px;}
.y4f{bottom:803.696078px;}
.y11{bottom:805.755377px;}
.y4e{bottom:818.504706px;}
.y10{bottom:820.095677px;}
.y4d{bottom:833.969505px;}
.yf{bottom:834.529468px;}
.y4c{bottom:847.090680px;}
.ye{bottom:848.869768px;}
.y84{bottom:860.306275px;}
.y4b{bottom:861.430980px;}
.yd{bottom:863.210068px;}
.y4a{bottom:875.770980px;}
.yc{bottom:877.643859px;}
.y49{bottom:890.203441px;}
.yb{bottom:891.984159px;}
.y48{bottom:904.543741px;}
.ya{bottom:906.324459px;}
.y47{bottom:918.884040px;}
.y9{bottom:920.758250px;}
.y46{bottom:933.317832px;}
.y8{bottom:935.098550px;}
.y45{bottom:947.658131px;}
.y7{bottom:949.438850px;}
.y44{bottom:961.998431px;}
.y6{bottom:963.872641px;}
.y43{bottom:976.994510px;}
.y5{bottom:978.212941px;}
.y4{bottom:1028.262353px;}
.y3{bottom:1049.725490px;}
.y2{bottom:1081.217255px;}
.y1{bottom:1108.585254px;}
.h7{height:18.983760px;}
.ha{height:22.120560px;}
.h8{height:27.775440px;}
.h9{height:29.494080px;}
.h6{height:30.419760px;}
.hb{height:31.249680px;}
.h3{height:38.752560px;}
.h5{height:44.352000px;}
.h2{height:44.407440px;}
.h4{height:45.744000px;}
.h1{height:686.539216px;}
.hc{height:1113.771242px;}
.h0{height:1237.176471px;}
.w1{width:438.947712px;}
.w2{width:739.650327px;}
.w0{width:956.000000px;}
.xb{left:103.879085px;}
.x4{left:112.470588px;}
.xa{left:140.589116px;}
.x5{left:168.706154px;}
.xd{left:224.941148px;}
.x0{left:250.715686px;}
.x2{left:255.870588px;}
.xf{left:258.026275px;}
.x10{left:260.931765px;}
.x3{left:279.020784px;}
.xc{left:295.235866px;}
.x6{left:435.073725px;}
.x7{left:440.790980px;}
.x1{left:583.160000px;}
.x8{left:786.919059px;}
.x9{left:792.636471px;}
.xe{left:834.156707px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsd{letter-spacing:-0.047895pt;}
.ls14{letter-spacing:-0.044474pt;}
.lse{letter-spacing:-0.037632pt;}
.ls13{letter-spacing:-0.034211pt;}
.ls1a{letter-spacing:-0.029970pt;}
.lsf{letter-spacing:-0.019072pt;}
.ls2{letter-spacing:-0.016388pt;}
.ls16{letter-spacing:-0.010898pt;}
.ls15{letter-spacing:-0.010263pt;}
.ls1b{letter-spacing:-0.008174pt;}
.ls3{letter-spacing:0.000000pt;}
.ls17{letter-spacing:0.002725pt;}
.ls4{letter-spacing:0.008174pt;}
.lsa{letter-spacing:0.010898pt;}
.ls5{letter-spacing:0.013623pt;}
.ls12{letter-spacing:0.016347pt;}
.ls6{letter-spacing:0.019072pt;}
.ls8{letter-spacing:0.021796pt;}
.ls7{letter-spacing:0.024521pt;}
.lsb{letter-spacing:0.027246pt;}
.lsc{letter-spacing:0.029970pt;}
.ls11{letter-spacing:0.032695pt;}
.ls18{letter-spacing:0.038144pt;}
.ls9{letter-spacing:0.043593pt;}
.ls19{letter-spacing:0.051766pt;}
.ls1{letter-spacing:0.052504pt;}
.ls0{letter-spacing:0.076574pt;}
.ls10{letter-spacing:0.092635pt;}
.wsd{word-spacing:-0.153947pt;}
.wsc{word-spacing:-0.143684pt;}
.ws8{word-spacing:-0.032695pt;}
.ws13{word-spacing:-0.027246pt;}
.wsf{word-spacing:-0.021796pt;}
.wsa{word-spacing:-0.019072pt;}
.ws9{word-spacing:-0.016347pt;}
.ws6{word-spacing:-0.013623pt;}
.ws7{word-spacing:-0.010898pt;}
.ws5{word-spacing:-0.008174pt;}
.wse{word-spacing:-0.005449pt;}
.ws4{word-spacing:-0.002725pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.002725pt;}
.ws12{word-spacing:0.008174pt;}
.wsb{word-spacing:0.010898pt;}
.ws1{word-spacing:0.023865pt;}
.ws14{word-spacing:0.040868pt;}
.ws10{word-spacing:0.058158pt;}
.ws2{word-spacing:0.155689pt;}
.ws11{word-spacing:0.226138pt;}
.ws15{word-spacing:0.427755pt;}
._0{width:1.108893pt;}
._1{width:38.715888pt;}
.fs4{font-size:17.002845pt;}
.fs3{font-size:27.245523pt;}
.fs5{font-size:34.210544pt;}
.fs2{font-size:40.970711pt;}
.fs1{font-size:47.730879pt;}
.fs0{font-size:54.695900pt;}
.y42{bottom:48.000000pt;}
.y83{bottom:48.240133pt;}
.y82{bottom:58.712104pt;}
.y81{bottom:71.032160pt;}
.y80{bottom:83.272416pt;}
.y7f{bottom:95.512672pt;}
.y7e{bottom:107.832728pt;}
.y7d{bottom:120.072984pt;}
.y7c{bottom:132.313240pt;}
.y7b{bottom:144.633296pt;}
.y41{bottom:146.156904pt;}
.y7a{bottom:156.873552pt;}
.y40{bottom:158.397160pt;}
.y79{bottom:169.113808pt;}
.y3f{bottom:170.717216pt;}
.y78{bottom:181.433864pt;}
.y3e{bottom:182.957472pt;}
.y77{bottom:193.674120pt;}
.y3d{bottom:195.197728pt;}
.y76{bottom:205.914376pt;}
.y3c{bottom:207.517784pt;}
.y75{bottom:218.154632pt;}
.y3b{bottom:219.758040pt;}
.y74{bottom:230.394888pt;}
.y3a{bottom:231.998296pt;}
.y73{bottom:242.635144pt;}
.y39{bottom:244.318352pt;}
.y72{bottom:254.955200pt;}
.y38{bottom:256.558608pt;}
.y71{bottom:267.275256pt;}
.y37{bottom:268.798864pt;}
.y70{bottom:279.515512pt;}
.y36{bottom:281.118920pt;}
.y6f{bottom:291.755768pt;}
.y35{bottom:293.359176pt;}
.y6e{bottom:304.075824pt;}
.y34{bottom:305.599432pt;}
.y6d{bottom:316.316080pt;}
.y33{bottom:317.919488pt;}
.y6c{bottom:328.556336pt;}
.y32{bottom:330.159744pt;}
.y6b{bottom:340.876392pt;}
.y31{bottom:342.400000pt;}
.y2f{bottom:342.400221pt;}
.y30{bottom:347.760133pt;}
.y6a{bottom:353.116648pt;}
.y2e{bottom:354.720277pt;}
.y69{bottom:365.356904pt;}
.y2d{bottom:367.120133pt;}
.y68{bottom:377.676960pt;}
.y2c{bottom:379.760133pt;}
.y67{bottom:389.917216pt;}
.y2b{bottom:392.957128pt;}
.y66{bottom:402.157472pt;}
.y2a{bottom:404.236592pt;}
.y0{bottom:412.666667pt;}
.y85{bottom:414.000000pt;}
.y65{bottom:414.477528pt;}
.y29{bottom:416.556648pt;}
.y64{bottom:426.717784pt;}
.y28{bottom:428.796904pt;}
.y63{bottom:438.958040pt;}
.y27{bottom:441.037160pt;}
.y62{bottom:451.278096pt;}
.y26{bottom:453.357216pt;}
.y61{bottom:463.518352pt;}
.y25{bottom:465.597472pt;}
.y60{bottom:475.758608pt;}
.y24{bottom:477.837728pt;}
.y5f{bottom:488.078664pt;}
.y23{bottom:490.157784pt;}
.y5e{bottom:500.318920pt;}
.y22{bottom:502.398040pt;}
.y5d{bottom:512.559176pt;}
.y21{bottom:514.638296pt;}
.y5c{bottom:524.879232pt;}
.y20{bottom:526.878552pt;}
.y5b{bottom:537.119488pt;}
.y1f{bottom:539.198608pt;}
.y5a{bottom:549.359744pt;}
.y1e{bottom:551.438864pt;}
.y59{bottom:561.600000pt;}
.y1d{bottom:563.679120pt;}
.y58{bottom:574.400000pt;}
.y1c{bottom:575.999176pt;}
.y57{bottom:587.758752pt;}
.y1b{bottom:588.239432pt;}
.y56{bottom:599.999008pt;}
.y1a{bottom:600.479688pt;}
.y55{bottom:612.239264pt;}
.y19{bottom:612.799744pt;}
.y54{bottom:624.559320pt;}
.y18{bottom:625.040000pt;}
.y53{bottom:636.799576pt;}
.y17{bottom:637.680000pt;}
.y52{bottom:649.039832pt;}
.y16{bottom:650.959688pt;}
.y51{bottom:661.359888pt;}
.y15{bottom:663.279744pt;}
.y50{bottom:673.600144pt;}
.y12{bottom:675.517472pt;}
.y14{bottom:675.520000pt;}
.y13{bottom:680.880000pt;}
.y4f{bottom:686.000000pt;}
.y11{bottom:687.757728pt;}
.y4e{bottom:698.640000pt;}
.y10{bottom:699.997984pt;}
.y4d{bottom:711.840080pt;}
.yf{bottom:712.318040pt;}
.y4c{bottom:723.039744pt;}
.ye{bottom:724.558296pt;}
.y84{bottom:734.320000pt;}
.y4b{bottom:735.280000pt;}
.yd{bottom:736.798552pt;}
.y4a{bottom:747.520000pt;}
.yc{bottom:749.118608pt;}
.y49{bottom:759.838920pt;}
.yb{bottom:761.358864pt;}
.y48{bottom:772.079176pt;}
.ya{bottom:773.599120pt;}
.y47{bottom:784.319432pt;}
.y9{bottom:785.919176pt;}
.y46{bottom:796.639488pt;}
.y8{bottom:798.159432pt;}
.y45{bottom:808.879744pt;}
.y7{bottom:810.399688pt;}
.y44{bottom:821.120000pt;}
.y6{bottom:822.719744pt;}
.y43{bottom:833.920000pt;}
.y5{bottom:834.960000pt;}
.y4{bottom:877.680000pt;}
.y3{bottom:896.000000pt;}
.y2{bottom:922.880000pt;}
.y1{bottom:946.240133pt;}
.h7{height:16.203711pt;}
.ha{height:18.881147pt;}
.h8{height:23.707907pt;}
.h9{height:25.174863pt;}
.h6{height:25.964983pt;}
.hb{height:26.673367pt;}
.h3{height:33.077499pt;}
.h5{height:37.856937pt;}
.h2{height:37.904258pt;}
.h4{height:39.045088pt;}
.h1{height:586.000000pt;}
.hc{height:950.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:374.666667pt;}
.w2{width:631.333333pt;}
.w0{width:816.000000pt;}
.xb{left:88.666667pt;}
.x4{left:96.000000pt;}
.xa{left:120.000752pt;}
.x5{left:144.000232pt;}
.xd{left:191.999976pt;}
.x0{left:214.000000pt;}
.x2{left:218.400000pt;}
.xf{left:220.240000pt;}
.x10{left:222.720000pt;}
.x3{left:238.160000pt;}
.xc{left:252.000488pt;}
.x6{left:371.360000pt;}
.x7{left:376.240000pt;}
.x1{left:497.760000pt;}
.x8{left:671.679867pt;}
.x9{left:676.560000pt;}
.xe{left:711.999867pt;}
}
